
<VirtualHost *:443>
   
   ServerName  portal.emsystems.es 
   ServerAlias portal.emsystems.es 


  DocumentRoot /var/www/html/emsystems/
  ErrorLog ${APACHE_LOG_DIR}/portal.emsystems.es-error.log
  CustomLog ${APACHE_LOG_DIR}/portal.emsystems.es-access.log combined

  SSLEngine On

   <Directory "/var/www/html/emsystems/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/emsystems/private/.htpasswd
        Require valid-user
        AllowOverride All
    </Directory>


  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf

 ServerAlias portal.emsystems.es 


SSLCertificateFile /etc/letsencrypt/live/portal.emsystems.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portal.emsystems.es/privkey.pem
</VirtualHost>
